Subject: Re: Cyber Sex (RAUNCHY JOKE)

From: Gordon <[email-masked]>
Date: Wed, 15 Oct 2003 23:46:05 +0100

toci <[email-masked]> wrote
>Gordon <[email-masked]> wrote in message news:<WoJdRSAKZIh$Ewsz@g3snx.
>demon.co.uk>...
>> REAL LIFE CYBER SEX
>> ------------------- 
[....]
>> 
>> Sweetheart: [logged off]
>
>Do thimk Sweetheart could do better.  Uh- this isn't autobiographical,
>is it, Gordon?  Toci

LOL!     On the .net or in real life?
I can do better in Cyber, at least.

My favourite part:

> Wellhung: I'm drinking a cup of water. There, that's better.
>
> Sweetheart: Come back to me, lover.
>
> Wellhung: I'm washing the cup now.
>
> Sweetheart: I'm on the bed, arching for you.
>
> Wellhung: I'm drying the cup. Now I'm putting it back in the cabinet.

You can FEEL for her, can't you?

I do have a story against myself with my first partner after my wife.
She looked at me in amazement, arms akimbo as I washed a couple of cups
and plates we used at lunch before following her upstairs.
<Blush>
It only happened once.....
-- 
Gordon